#include "drow.h"

#include "constants.h"

drow::drow(RNG *rng, const feature enabled_features):
        player_base{rng, enabled_features, race::DROW} {}

const char *drow::get_race_name() const {
        return "Drow";
}
